Subject: Re: [PATCH] gnu: Add rust-heim-common-0.1.0.

From: Efraim Flashner <[email-masked]>
Date: Wed, 7 Feb 2024 17:15:02 +0200

On Mon, Feb 05, 2024 at 07:23:20PM +0000, Sharlatan Hellseher wrote:
> Hi Efrain,
> 
> Which flow do you use for any new Rust packages e.g.
> merge to rust-team first or master would be ok?

I normally add them to the rust-team branch first since they often end
up needing to update some of the other packages already there.

It looks like this one slipped through the cracks during the summer.
I'm not exactly sure what to do with these patches, I'd adjust
rust-heim-common to accept any newer rust-mach-0.3, but rust-heim-common
by itself isn't a normal 'leaf package' that we'd add.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted